/*
 Theme Name:   mediso-v1-02 child
 Theme URI:    http://bosccivil.com.au/wp-content/themes/mediso-v1-02-child/
 Description:  Mediso v1-02 Child Theme
 Author:       Larissa Mohle
 Author URI:   http://bosccivil.com.au/
 Template:     mediso-v1-02
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  mediso-v1-02-child
*/

@import url("../mediso-v1-02/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.gdlr-page-title-wrapper .gdlr-page-title-overlay {  !important; background-repeat:no-repeat; background-position: 75% 50% !important; 
background-color:#00224c !important; opacity:0.5 !important;} 
.gdlr-navigation-wrapper .gdlr-navigation { margin: 25px 20px !important;}
.blog-info {display:none;}

.gdlr-page-title-wrapper .gdlr-page-title { text-align: left !important;}
.gdlr-page-title-wrapper .gdlr-page-caption {text-align: left !important;}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"], .wpcf7 textarea { padding:10px 10px !important;}

.gdlr-page-title-wrapper { padding: 40px 0px 40px !important; }

.gdlr-page-title-wrapper .gdlr-page-caption { margin: 0px 20px 0px !important; }

.gdlr-widget-title { font-size: 18px !important; margin-bottom:10px !important; }

#emblem { background-repeat: no-repeat !important; background-position: 25% -70px;}